/*
Theme Name:     Karma Child Theme
Theme URI:      http://themeforest.net/item/karma-clean-and-modern-wordpress-theme/168737?ref=TrueThemes
Description:    Child theme for the Karma theme 
Author:         TrueThemes
Author URI:     http://themeforest.net/user/TrueThemes?ref=TrueThemes
Template:       karma
Version:        1.1
*/


/* ------- Insert Custom CSS below this line ------- */

#header .header-area {
    padding: 10px 0 0;
}
#menu-main-nav li:first-child {
	border-left: 0;
}
body.karma-body-mega-menu #menu-main-nav li {
    padding: 5px 13px 15px;
	margin-right: 0;
}
#menu-main-nav {
    margin-top: 30px;
	margin-right: 0;
}
#menu-main-nav li strong { font-weight: normal; }
#menu-main-nav .drop .c, #menu-main-nav li.parent:hover, #menu-main-nav li.hover:hover, #menu-main-nav li:hover {
    background: #470200 none repeat scroll 0 0 !important;
	border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
body.karma-menu-no-description #menu-main-nav a:hover {
    opacity: 1;
}
body.karma-menu-no-description #menu-main-nav {
    margin-top: 30px;
}
#menu-main-nav.sf-menu li ul { margin-top: 20px; border-bottom: 10px solid #c9161d; border-top: 10px solid #c9161d; }
#menu-main-nav.sf-menu ul ul { margin: -43px 0 0 1px; }
.jquery2-slider-wrap .flex-control-nav { display:none; }
#content p { color: #666666; }
#homeposts h4 { color: #1e1e1e; font-size: 16px; font-weight: bold; margin-bottom: 5px; text-shadow: none; text-transform: uppercase; }
#homeposts a:not(.attachment-fadeIn) {
    background: rgba(0, 0, 0, 0) url("images/readmore.png") no-repeat scroll 0 0;
    display: block;
    height: 25px;
    text-indent: -9999px;
    width: 112px;
}
#homeposts a:not(.attachment-fadeIn):hover {
    background: rgba(0, 0, 0, 0) url("images/readmore_hover.png") no-repeat scroll 0 0;
}
.footer-content { padding: 30px 0; }
.footer-content a:hover { text-decoration:underline; }
.footer-content .blogroll li { color: #ffffff !important; }
#footer h3 { border-bottom: 1px solid #8b1418; }
#footer ul {
    list-style: outside none disc;
    margin-bottom: 0 !important;
    margin-left: 15px;
    margin-right: 0 !important;
    margin-top: 0 !important;
}
#footer_bottom .info #foot_left img {
    height: 55px;
    margin: 0 18px;
    vertical-align: middle;
}
.page-id-114 #content .member-bio { display: none; }
.page-id-114 #content .member-photo { float: none; margin: 0 auto; }
.page-id-114 #content .member-wrap { margin-bottom: 10px; padding-bottom: 0; }
table td {
    border: 1px solid;
}
body.karma-menu-no-description ul#menu-main-nav li.menu-item-has-children strong:after { margin-right: 0; }